## dino-meta 6

=== debian/changelog ===
dino-meta (6) trusty; urgency=medium

  * Recommend i915-3.19-3.13-dkms instead of depending on it for smoother system
    upgrade. (LP: #1476121)
  * Recommend libgtk2-perl to avoid the system upgrade issue. (LP: #1453646)
  * Rename this package to dino-meta for the naming consistency.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 23 Jul 2015 09:09:09 +0800

somerville-platform-dino (5) trusty; urgency=medium

  * Depend on i915 graphics improvement. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 20 Jul 2015 15:32:02 +0800

somerville-platform-dino (4) trusty; urgency=medium

  * Recommend i915 graphics improvement. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 20 Jul 2015 15:28:44 +0800

somerville-platform-dino (3) trusty; urgency=medium

  * Include Dino specific source list. (LP: #1476121)
  * Remove i915 graphics improvement. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 20 Jul 2015 15:15:37 +0800

somerville-platform-dino (2) trusty; urgency=medium

  * Add i915 graphics improvement. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 22 May 2015 13:06:15 +0800

somerville-platform-dino (1) trusty; urgency=medium

  * Urgent fix for the touchpad. (LP: #1388704)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 May 2015 18:13:14 +0800
