=== debian/control ===
Source: dino-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: dino-meta
Replaces: somerville-platform-dino (<< 6)
Breaks: somerville-platform-dino (<< 6)
Architecture: all
Depends: ${misc:Depends}, workaround-set-acpi-osi, workaround-native-backlight-trusty, synaptic-i2c-hid-3.13.0-32-backport-dkms
Recommends: i915-3.19-3.13-dkms, libgtk2-perl
XB-Modaliases: ${modaliases}
Description: Meta package for Dell XPS 13 (2015)
 This is a metapackage of the urgent fixes for the touchpad, suspend and system
 upgrade issues.

Package: somerville-platform-dino
Depends: dino-meta, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
