## dino-meta 7

=== debian/changelog ===
dino-meta (7) trusty; urgency=medium

  * Depend on i915-3.19-3.13-dkms for the suspend issue. (LP: #1454537)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 23 Jul 2015 11:40:39 +0800
