=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Replaces: somerville-platform-dino (<< 6)
 Breaks: somerville-platform-dino (<< 6)
 Architecture: all
-Depends: ${misc:Depends}, workaround-set-acpi-osi, workaround-native-backlight-trusty, synaptic-i2c-hid-3.13.0-32-backport-dkms
-Recommends: i915-3.19-3.13-dkms, libgtk2-perl
+Depends: ${misc:Depends}, workaround-set-acpi-osi, workaround-native-backlight-trusty, synaptic-i2c-hid-3.13.0-32-backport-dkms, i915-3.19-3.13-dkms
+Recommends: libgtk2-perl
 XB-Modaliases: ${modaliases}
 Description: Meta package for Dell XPS 13 (2015)
  This is a metapackage of the urgent fixes for the touchpad, suspend and system
